Bug 1408364 - Let's have failurestat.gluster.org pointing to the same IP as fstat.gluster.org
Summary: Let's have failurestat.gluster.org pointing to the same IP as fstat.gluster.org
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nigel Babu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-23 05:25 UTC by Nigel Babu
Modified: 2017-11-24 09:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-24 09:32:08 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Nigel Babu 2016-12-23 05:25:41 UTC
The naming is causing confusion. So I'm going to 301 redirect fstat.gluster.org -> failurestat.gluster.org. And eventually phase out fstat.gluster.org.

Comment 1 M. Scherer 2017-08-30 16:39:46 UTC
So I went ahead and added the alias in DNS and on the proxy. I am not sure it is gonna work fine with our letsencrypt automation, I think that's a untested configuration.

Comment 2 Nigel Babu 2017-08-31 02:10:40 UTC
Yeah, it throws up an error. I'm contemplating if it's worth changing it to be the default domain.

Comment 3 M. Scherer 2017-08-31 08:59:47 UTC
Yeah, we would have to force LE to renew the certificate. I did verify that it should work, but on first deployment only. I am gonna fix it manually.


Note You need to log in before you can comment on or make changes to this bug.